Bug 252139 - www/rubygem-nanoc-cli: new dependency for nanoc
Summary: www/rubygem-nanoc-cli: new dependency for nanoc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on: 252138
Blocks: 252137 252141
  Show dependency treegraph
 
Reported: 2020-12-25 22:33 UTC by Stéphane D'Alu
Modified: 2021-01-10 14:29 UTC (History)
1 user (show)

See Also:


Attachments
www/rubygem-nanoc-cli (1.58 KB, text/plain)
2020-12-25 22:33 UTC, Stéphane D'Alu
no flags Details
www/rubygem-nanoc-cli (1.64 KB, text/plain)
2021-01-01 22:39 UTC, Stéphane D'Alu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stéphane D'Alu 2020-12-25 22:33:53 UTC
Created attachment 220921 [details]
www/rubygem-nanoc-cli

This package is required for upgrading nanoc to last version. See bug #251928
Comment 1 Stéphane D'Alu 2021-01-01 22:39:35 UTC
Created attachment 221179 [details]
www/rubygem-nanoc-cli
Comment 2 Kurt Jaeger freebsd_committer 2021-01-10 14:28:42 UTC
committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-01-10 14:29:08 UTC
A commit references this bug:

Author: pi
Date: Sun Jan 10 14:28:34 UTC 2021
New revision: 561074
URL: https://svnweb.freebsd.org/changeset/ports/561074

Log:
  New port: www/rubygem-nanoc-cli

  Provides the CLI for Nanoc.

  WWW: https://nanoc.ws/

  PR:		252139
  Submitted by:	St?phane D'Alu <sdalu@sdalu.com>

Changes:
  head/www/Makefile
  head/www/rubygem-nanoc-cli/
  head/www/rubygem-nanoc-cli/Makefile
  head/www/rubygem-nanoc-cli/distinfo
  head/www/rubygem-nanoc-cli/pkg-descr